uuid: cf737a74-e066-4f67-b93e-231209694309
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_description_mobile
field_name: field_description_mobile
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
